<!-- START: Confirmed required (Erica 1/13 2010) -->

#blog_content .sidebar .top {font:bold 12px arial; height:25px;background-image:url('http://media.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_top_150.gif');}
#blog_content .sidebar .top .title {color:#000; font-family: Georgia, serif;font-size: 12px;font-style: italic;font-weight: bold;text-transform: uppercase;line-height: 18px;text-align:left;padding-left:5px}
#blog_content .sidebar .box {background:#e5e5e5; height: auto; top:0px; margin-bottom:0px;z-index:0;}
#blog_content .sidebar .bottom {height:15px;background:#FFFFFF url('http://media.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_bottom_150.gif');}
#blog_content .sidebar .sidebar {border-bottom:none;}

#blog_content .blog-rightside .righttitle {color:#000; font-family: Georgia, serif;font-size: 12px;font-style: italic;font-weight: bold;text-transform: uppercase;line-height: 18px;text-align:left;padding-left:5px}
#blog_content .blog-rightside { font-family:arial,sans-serif; font-size:8pt; line-height:1.3; font-weight:bold; padding-top:10px}
#blog_content .blog-rightside .top {font:bold 12px arial; height:25px;background-image:url('http://www.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_top_336.gif');}
#blog_content .blog-rightside .top .righttitle {color:#000; font-family: Georgia, serif;font-size: 12px;font-style: italic;font-weight: bold;text-transform: uppercase;line-height: 18px;text-align:left;padding-left:5px}

#blog_content .blog-rightside .bottom {height:15px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#FFFFFF url('http://www.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_bottom_336.gif') repeat scroll 0 0; }
#blog_content .blog-rightside .box {background:#e5e5e5; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#E5E5E5 none repeat scroll 0 0; border-color:#B0B0B0; border-style:solid; border-width:0 1px; padding:4px 5px 1px 8px; position:relative; }
#blog_content .blog-rightside .box {height: auto; top:0px; margin-bottom:0px;z-index:0;}
#blog_content .blog-rightside .box ul { line-height:1; }

	
#blog_content .blog-rightside .sidebar {border-bottom:none;}
#blog_content .blog-rightside .sideheader {color:#424242; font:bold 11px arial; border-bottom:none;}
#blog_content .blog-rightside .colleft {width: 155px; float: left; position:relative; z-index: 10; padding-bottom: 10px}
#blog_content .blog-rightside .colright {width: 155px; float: right; position:relative; z-index: 10; padding-bottom: 10px}


#blog_content .rightside { font-family:arial,sans-serif; font-size:8pt; line-height:1.3; font-weight:bold; padding-top:10px}
#blog_content .rightside .top {font:bold 12px arial; height:25px;background-image:url('http://www.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_top_336.gif');}
#blog_content .rightside .bottom {height:15px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#FFFFFF url('http://www.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_bottom_336.gif') repeat scroll 0 0; }
#blog_content .rightside .box {background:#e5e5e5; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#E5E5E5 none repeat scroll 0 0; border-color:#B0B0B0; border-style:solid; border-width:0 1px; padding:4px 5px 1px 8px; position:relative; }
#blog_content .rightside .box {height: auto; top:0px; margin-bottom:0px;z-index:0;}
#blog_content .rightside .box ul { line-height:1; }
#blog_content .rightside .top .title {color:#000; font-family: Georgia, serif;font-size: 12px;font-style: italic;font-weight: bold;text-transform: uppercase;line-height: 18px;text-align:left;padding-left:5px}
#blog_content .rightside .sidebar {border-bottom:none;}
#blog_content .rightside .sideheader {color:#424242; font:bold 11px arial; border-bottom:none;}
#blog_content .rightside .colleft {width: 155px; float: left; position:relative; z-index: 10; padding-bottom: 10px}
#blog_content .rightside .colright {width: 155px; float: right; position:relative; z-index: 10; padding-bottom: 10px}


#blog_content .rightside .righttitle {color:#000; font-family: Georgia, serif;font-size: 12px;font-style: italic;font-weight: bold;text-transform: uppercase;line-height: 18px;text-align:left;padding-left:5px}



/* TWITTER WIDGET */
#blog_content .twtr-doc {width: 130px;}
#blog_content .twtr-hd {display:none;}
#blog_content .twtr-ft {display: none;}
#blog_content .twtr-bd {padding: 0;}
#blog_content .twtr-timeline {height: auto;}
#blog_content .twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd {background: #E5E5E5;}
#blog_content .twitter .sidebar .box ul {margin: 0px;}
/* /TWITTER WIDGET */